
<%@ page isErrorPage="true" %>


<%@ page import="java.io.*,
                 java.util.*,
                 java.net.*"
%>

<html>
<head>
	<title>Jive Software Error</title>
</head>

<body>

<font face="arial,helvetica,sans-serif">

<b>Jive Forums 2.0</b>
<hr size="0">

<font size="-1">
The following error occurred. If you believe it to be a bug, please report it
in the Jive support forums at: 
<a href="http://www.jivesoftware.com/community/" target="_blank">http://www.jivesoftware.com/community/</a>
</font>

</font>

<%  exception.printStackTrace();
    if (exception != null) {
        StringWriter sout = new StringWriter();
        PrintWriter pout = new PrintWriter(sout);
        exception.printStackTrace(pout); %>
<pre>
        <%= sout.toString() %>
</pre>
<%  } %>

</body>
</html>
